Bug 688237 - yppasswdd -x has garbage prefixed to username
yppasswdd -x has garbage prefixed to username
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ypserv (Show other bugs)
5.6
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Honza Horak
qe-baseos-daemons
: Patch, ZStream
Depends On: 681699 699675
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-16 12:08 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:53 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-14 04:38:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-03-16 12:08:22 EDT
This bug has been copied from bug #681699 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 7 errata-xmlrpc 2011-04-14 04:38:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0444.html

Note You need to log in before you can comment on or make changes to this bug.